ASTSCRIPT-PSF-UNITE(1)

NAME
astscript-psf-unite - Unite the outer and inner regions of the PSF

SYNOPSIS
astscript-psf-unite [OPTION] FITS-files

DESCRIPTION
This script is part of GNU Astronomy Utilities 0.23.

This script will consider two different PSF images to join them into a single one. It is intendeed to generate a single PSF by combining different PSF regions (inner and outer).

For more information, please run any of the following commands. In particular the first contains a very comprehensive explanation of this script's invocation: expected input(s), output(s), and a full description of all the options.

Inputs/Outputs and options:
    $ info astscript-psf-unite

Full Gnuastro manual/book:
    $ info gnuastro

If you couldn't find your answer in the manual, you can get direct help from experienced Gnuastro users and developers. For more information, please run:

    $ info help-gnuastro

  astscript-psf-unite options:

    Input:

-h, --hdu=STR
    HDU/extension of all input FITS files.

-i, --inner=STR
    Inner PSF FITS image.

-I, --innerhdu=STR
    HDU/extension of the inner PSF image.

-r, --radius=FLT
    Radius at which the junction is done (in pixels).

-s, --scale=FLT
    Factor by which the inner PSF is multiplied.

-Q, --axis-ratio=FLT
    Axis ratio for ellipse maskprofile (A/B).

-p, --position-angle=FLT Position angle for ellipse mask profile.

    Output:

-o, --output
    Output table with the radial profile.

-t, --tmpdir
    Directory to keep temporary files.

-k, --keeptmp
    Keep temporal/auxiliar files.

    Operating mode:

-?, --help
    Print this help list.

--cite
    BibTeX citation for this program.

-q, --quiet
    Don't print any extra information in stdout.

-V, --version
    Print program version.

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

GNU Astronomy Utilities home page: http://www.gnu.org/software/gnuastro/

REPORTING BUGS
Report bugs to bug-gnuastro@gnu.org.

COPYRIGHT
Copyright © 2020-2024 Free Software Foundation, Inc. License GPLv3+: GNU General public license version 3 or later.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

Written/developed by Raul Infante-Sainz

SEE ALSO
The full documentation for astscript-psf-unite is maintained as a Texinfo manual. If the info and astscript-psf-unite programs are properly installed at your site, the command

    info astscript-psf-unite

should give you access to the complete manual.